TurkucPodjadek
2019-06-12 16:29

https://fullcirclemagazine.or[...]nerable-to-high-severity-bug/ - niektórzy wciąż nie wyszli z vima, a tutaj takie stwory z ciemnego kąta (https://nvd.nist.gov/vuln/detail/CVE-2019-12735)

TL;DR => bug m.in. w vim, Ty sobie edytujesz plik, a ktoś edytuje Twój OS...

// EDIT: oczywiście plik musi być specjalny...

Silv

Dobrze by było napisać, co taki plik powinien zawierać.

furious programming

@Silv: i wmówić linuksiarzom, że z nim Vim będzie działał szybciej/stabilniej/whatever.

nullpt4

tak plik musi być specialny. Poza tym każdy soft ma bugi :P https://www.cvedetails.com/vu[...]/Microsoft-Visual-Studio.html
Łatka na vim'a weszła trzy tygodnie temu 21 days agov8.1.1366 , więc wystarczy zrobić update :)

yarel

Z emacsem przez sendmail było wesoło, a tu proszę, wystarczy wysłać specjalny plik i vimem też się da :)